{
  "id": 3374441,
  "name": "John J. Murphy, appellee, v. William E. Dee Company, appellant",
  "name_abbreviation": "Murphy v. William E. Dee Co.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,109",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 658,
    "ocr_confidence": 0.533,
    "sha256": "4a3f19513d7a387f0ca3082494236536fc556116ac9347a310ca56b0a5daacf4",
    "simhash": "1:46c01df11c419728",
    "word_count": 103
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John J. Murphy, appellee, v. William E. Dee Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Kirkland, Patterson & Fleming, for appellant; Weymouth Kirkland, Jay Fred Reeve and William H. Symmes, of counsel. Morse Ives, H. H. Patterson and O. O. Bodenstab, for appellee; H. H. Patterson, of counsel."
    ],
    "corrections": "",
    "head_matter": "John J. Murphy, appellee, v. William E. Dee Company, appellant.\nGen. No. 31,109.\nAction for personal injuries from automobile collision. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge; presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nKirkland, Patterson & Fleming, for appellant; Weymouth Kirkland, Jay Fred Reeve and William H. Symmes, of counsel. Morse Ives, H. H. Patterson and O. O. Bodenstab, for appellee; H. H. Patterson, of counsel."
  },
  "file_name": "0614-01",
  "first_page_order": 646,
  "last_page_order": 646
}
